
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>大数据到底怎么影响我们的生活 / iVAN</title>

    <meta name="description" content="大数据到底怎么影响我们的生活 信息大爆炸的今天,不讨论大数据这个话题似乎就是跟不上时代.从医药到教育,再到其他各个领域,大数据充斥着现代社会的每个角落.而我们最关心的还是大数据最终将以什么样的形式,怎么样影响甚至改变我们的生活.来听听四位专家告诉你大数据到底有多少可能. 丹·瓦格纳 Dan Wagner Civis Analytics 的创始人兼首席执行官 你曾经说过,希望用大数据解决全球最大的问题.你最想解决的问题是什么? 我们主要关注两个领域:教育和健康.在教育领域,我们专注于利用个人层面的数据,帮助客户发现那些申请和注">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">大数据到底怎么影响我们的生活</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>信息大爆炸的今天，不讨论大数据这个话题似乎就是跟不上时代。从医药到教育，再到其他各个领域，大数据充斥着现代社会的每个角落。而我们最关心的还是大数据最终将以什么样的形式，怎么样影响甚至改变我们的生活。来听听四位专家告诉你大数据到底有多少可能。</p>
<p>丹·瓦格纳 Dan Wagner</p>
<p>Civis Analytics 的创始人兼首席执行官</p>
<p>你曾经说过，希望用大数据解决全球最大的问题。你最想解决的问题是什么？</p>
<p>我们主要关注两个领域：教育和健康。在教育领域，我们专注于利用个人层面的数据，帮助客户发现那些申请和注册的大学低于其潜能的低收入学生，并帮助这些机构找到适当的方法，让这些孩子进入与其潜能相匹配的大学。</p>
<p>保险投保也是我们的目标之一，尤其是在《平价医保法案》刚开始施行的头几个月。我们主要致力于与多家机构合作，帮助它们找到没有医疗保险的民众，并让他们加入到医保计划中来。这是一项非常艰巨的工作，因为没有现成的无保险人员名册。你只能通过统计推断来完成这项工作。</p>
<p>最值得关注的问题之一是，保险如何从团体保险向个人保险发展，以及保险公司如何学会管理这一风险。我们正同几家机构合作，利用数据提前发现诸如心血管疾病等个体风险，提前了解病人面临的风险。</p>
<p>一旦发现有风险，你会增加投保人的保费吗？</p>
<p>你不能这么做。你只能根据诸如年龄等一系列精简变量来确定保单价值。因此，你不能根据上述风险来定价，但你需要管理这一风险。</p>
<p>你同奥巴马竞选团队合作时，大数据发挥了怎样的作用？</p>
<p>我们带来的最显著改变是在媒体方面。具体来说，就是利用尼尔森收视率来追踪竞选广告的投放和效果。透过收视率数据，你就好像看到了一张人口统计表，能从中了解到观众群的构成，例如是西班牙裔，还是女性。</p>
<p>我的做法是，根据我们计算得出的个人可说服得分来定义我们的观众。我们将这些数据与机顶盒数据相匹配。由此就能找到每一美元广告投放能带来最高可说服观众密度的电视栏目。有了这些数据，我们基本就能根据一个单一的标准来决定广告投放的优先顺序。这与人口统计学没有任何关系。只需明确哪些是我们在个人层面上确定的、要特别针对的观众群。这是一项非常艰巨的工作，但从文化角度来看，这种方法很适合我们的竞选团队，因为，奥巴马竞选的典型特征是，选民摇摆不定。</p>
<p>我们应当如何解决数据分析中的安全问题？</p>
<p>你必须非常重视这个问题。很多这类机构在收集信息，但我认为，其中很多机构都没有意识到什么是最高标准的数据安全操作。我们的很多工作都是在亚马逊云服务平台上完成的，这比你内部可能开发的东西要好得多，因为你可以利用亚马逊提供的很多网络协议。亚马逊的云计算服务算是该领域最好的。</p>
<p>大数据热潮中，我们可能犯的最大错误，或可能忽视的最重要问题是什么？</p>
<p>大数据热潮最令人遗憾的一点是，人们只考虑其过程，而没有考虑结果。有些时候，这股热潮有些盲目，在某种意义上，它只是将对数据计算能力增长的信念孤立地看作是一种解决问题的手段。你将如何运用这些未来真的能改善人们生活的数据？这是个大问题。</p>
<p>在日常生活中，你是如何应对信息过载问题的？</p>
<p>作为一个在互联网相关公司工作的人，我有很多时间是在网上。但我尽量缩短通过各类电子设备进行沟通的时间，并努力确保自己阅读大量书籍。</p>
<p>埃里克·谢德特 Eric Schadt</p>
<p>伊坎基因组织学和多尺度生物学研究所(Icahn Institute for Genomics and Multiscale Biology)董事</p>
<p>如何证明超级计算在医学研究中能发挥重要作用？</p>
<p>主要通过两种途径。一是管理当下医学领域产生的诸如 DNA 测序等海量数据。举例来说，一位癌症病人的全基因组序列会产生万亿字节之多的数据。想象一下，如果要为数十万人做基因测序，就会产生千万亿，甚至百亿亿字节量级的数据。要对这些数据进行管理并加以处理，使之转化为能被医界人员所用的信息，就需要超级计算设备和相关的专业知识。</p>
<p>另一个途径是，利用需要超级计算在短时间内完成的非常复杂的数学算法，根据已经存在的疾病亚型，以及治疗该疾病亚型可能的最佳方法建立一个疾病预测模型。</p>
<p>这使医生在治疗中的作用以及病人与医生间的数据关系发生了怎样的变化？</p>
<p>发生了根本性的变化。与我们现有方法的不同之处在于，我们更深入地研究个体，而非一个群体。就拿糖尿病来说，目前可能有 100 种不同的糖尿病亚型，而且你和你的邻居得这种病的原因也各不相同。你可能是因胰腺β细胞功能受损所致；或者你肌肉中的摄取受体不能有效地吸收葡萄糖等等。不同的病因可能需要不同的治疗方法。</p>
<p>医生看到的只是晚期症状，但现在透过各类分辨率更高的科技产品他们能看到导致下游结果的上游病因。最近医生们才看到了这些病因。其中涉及数百万个变量，这是人脑无法理解的。</p>
<p>您刚才说到的都是数学帮助克服人脑缺陷的方面，这些数学计算程序有哪些缺陷需要人脑的帮助？</p>
<p>我们所做的工作是用一种需要人脑参与的方式来呈现信息，这是一种很棒的模式识别机器。目前在很大程度上人与机器是合作伙伴关系。也许 10 年、20 年以后，诸如 Watson 等计算机将变得非常强大，人的干预会大大降低。但目前还做不到。</p>
<p>很多组织收集的医学数据只供己用，我们应该对此感到担忧吗？</p>
<p>如果我们真的希望对人类健康产生影响，这些数据和模型必须对所有人进行开放。</p>
<p>物理研究领域就有这样的先例，强子对撞机试验的全部数据都是对公众开放的。当然，存在如何保护个人隐私的问题。</p>
<p>可以通过技术解决隐私保护问题吗？</p>
<p>我们当然可以保护并存储数据，保护计算机环境的安全，并采取众多安全协议来确保数据不会陷入危险。但有一点我们很清楚，任何形式的高维数据都无法真正做到匿名。就像照片一样。你不能指望你的外貌也有隐私，因为人人都能看到你的脸，你不能将它藏起来。我认为 DNA 以及诸如分子尺寸等其他数据最终也将归入同样的范畴，原因很简单，当技术足够成熟的时候，基因测序会像照相一样简单、便宜。</p>
<p>在日常生活中，你是如何应对信息过载问题的？</p>
<p>不能陷在大数据中。我会去玩单板滑雪、骑摩托车，或是做一些能帮助你放松，无需太动脑筋的活动。</p>
<p>安德烈斯·维根 Andreas Weigend</p>
<p>独立顾问，亚马逊公司前任首席科学家</p>
<p>你曾经将大数据比作原油。</p>
<p>如果你在后院发现了原油，你的这个发现可能用处不大，因为你需要将原油精炼后才能供人们使用。原始数据也像原油一样，不是拿来就可使用。亚马逊和谷歌就是从事数据精炼提取的公司。当然，据我所知，原油和数据两者之间最大的区别是，数据一时半会儿不会被用光。而至于价格，信息产品和石油产品之间的关系也非常有意思。</p>
<p>原油的大部分好处被你所描述的精炼公司而不是被其用户获得。我们怎样才能保证每个人都能从大数据中获益？</p>
<p>我认为，在苹果公司的应用商店发生的一切将会在数据经济领域再次上演，会有公司以这些数据为“原材料”推出服务。如果成立一个应用商店，而另一家公司使用数据向消费者提供应用并与数据公司共享收入，价值由此产生。</p>
<p>大约 10 年前，你曾担任亚马逊首席科学家。目前，世界是否已经完全变样了？</p>
<p>10 年前，我们已经注意到行业的重点正由算法（意味着你可以从自己所有的数据中获得任何东西）向仅仅需要获得更多的原始数据这一方向转移。所以说，现在的情况与当年完全不同，不过，我们仍然有类似的想法。贝索斯还是贝索斯。</p>
<p>你认为哪些行业守着最丰富的数据金矿却未找到利用金矿创造价值的方法？</p>
<p>中国有一家公司名叫腾讯，他们推出的微信完全颠覆了中国人的沟通方式。与之相对应的另一家公司是中国电商公司阿里巴巴，该公司了解客户对哪些商品感兴趣，他们在搜索什么商品，以及他们最终买了哪些商品。阿里还清楚客户是否退货和有无付款问题等。</p>
<p>这两家公司均拥有 10 亿客户。它们了解客户的所有沟通习惯或所有财务交易情况，所以，它们确实大有可为。当然，这也取决于你对哪些行业感兴趣。不过，真正的潜力是这两方面数据的交叉整合。比如，在需要做出信贷决定时，你可以从腾讯了解很多信息。因为，了解到你是否曾经和妓女鬼混或与拉皮条的家伙有过来往，也能多多少少地了解你将来偿还贷款的倾向。</p>
<p>在日常生活中，你是如何应对信息过载这一问题的？</p>
<p>我们必须形成一个认知习惯，认识到人们是会错过一些信息的。如果有人错过了你的一封电子邮件，请不要生气。请通过另一个渠道与他们联络。</p>
<p>威廉·库科尔斯基 William Cukierski</p>
<p>Kaggle 公司的数据科学家</p>
<p>效果最好的竞赛有哪些？</p>
<p>我最看好的一场竞赛叫“找鲸大赛”。竞赛中要寻找的鲸是生活在大西洋中的一种濒危种群。这些搜寻者拥有强大的网络，不间断地记录鲸发出的声音，他们也拥有自己的算法，且效果非常好。他们说：“要不我们把这些数据交给 Kaggle，看 Kaggle 有没有更好的解决方案。”他们最后实现了非凡的成果。目前，这些强大的网络能够以接近 99% 的准确率来侦测出鲸的声音。我认为，如果有人坐在纽约的办公桌前就可以从事与日常工作毫无相干且在万里之遥的一项工作，并为我们的日常生活带来巨大好处，这将是一项多么了不起的事情！</p>
<p>你们还在设法利用数据分析来进行癌症研究。Kaggle 是否组织过很多医疗相关领域的竞赛？</p>
<p>Kaggle 尚未在医疗领域涉足过多，主要原因是涉及泄露患者信息这个问题。另一个难题是拥有这些数据的个人和机构把数据囤积了起来，不愿分享。</p>
<p>制药公司拥有制药试验的数据，它们把这些数据压在了箱底。人们为了数据分享作了一些初步努力，也承诺在这方面展开合作，但结果还是各自都想保留自己手中的数据。从某种程度上说，主要还是担心隐私保护问题。你可能不会愿意把别人的基因组公开发布，然后大家都看出来这是家住主干道 232 号的萨利·斯密斯(Sally Smith)的基因组。不过，与此同时，这些担心也有些过度。对于这种问题，人们好像都在玩花招，说什么除非把数据直接交给你，不然你怎么能够远距离地利用数据解决问题呢？如果能消除这些顾虑，你就可以取得一些实质性的进展。</p>
<p>你们公司在举办人人都可以参与的竞赛，而有些占有数据的机构却牢牢抓着数据不放手。这是否是一个矛盾？</p>
<p>我在日常工作中面临的最大挑战之一是说服人们分享数据，并令其确信这么做不会威胁到其机构的生存。</p>
<p>经常情况下，不是说你占有了数据，数据就成为与生俱来的无价之宝，数据是需要挖掘和分析的。如果我们从一个机构拿到了一组数据，并将其公开，问题的解决方式是公开的，这不会产生什么问题，因为没有其他人有相同的数据，也没有人会再去获得并利用这些数据。</p>
<p>你认为，关于大数据的各种说法和观点，哪方面的失控最严重？</p>
<p>我必须纠正一下你的问题，应该是哪些方面没有失控。在与人们谈论大数据时，很难避免失控这个问题，也很难避免其老板的介入，同样难以获得老板支持地说“好吧，我们也做大数据吧”。我认为，人们在数据量方面有些失控。所以，经常有人会说，“我们有 10 亿兆的数据，我们有百万兆的数据。”许多问题可以在更小的数据规模上得到解决。比如，用输送带来筛选利马豆。销售利马豆的公司希望利用照相机来发现输送带上变质的利马豆。你可以想象，如果你能够发现一粒棕色利马豆，你就可以发现所有的棕色利马豆，而不需天文级别的数据来解决这一问题。我认为，95% 的问题适用于这个模型。剩余 5% 的问题的算法需要大量的数据，提供的数据越多，其方案的效果就越好。Netflix 向用户推荐电影就是最好的例证。</p>
<p>====================================分割线================================</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:32:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e7%ae%97%e6%b3%95/" title="算法">算法</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>大数据到底怎么影响我们的生活的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2VRo4b.html" rel="bookmark">对话美国科学家，大数据到底怎么影响我们的生活？</a>
			</h2>
		</header>
		<article class="clearfix">
									<a href="https://www.iamivan.net/a/b2VRo4b.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvcmVhZC5odG1sNS5xcS5jb20vaW1hZ2U/c3JjPWZvcnVtJmFtcDtxPTUmYW1wO3I9MCZhbXA7aW1nZmxhZz03JmFtcDtpbWFnZVVybD1odHRwOi8vZXNzYXkuYjAudXBhaXl1bi5jb20vMTc0Ny80Mzk3OTIvMC5qcGc=.jpg">
							</a>
						<div class="summary">
				大信息大爆炸的今天,不讨论大数据这个话题似乎就是跟不上时代.从医药到教育,再到其他各个领域,大数据充斥着现代社会的每个角落.而我们最关心的还是大数据最终将以什么样的形式,怎么样影响甚至改变我们的生活.来听听四位专家告诉你大数据到底有多少可能. 丹·瓦格纳 Dan Wagner Civis Analytics 的创始人兼首席执行官 你曾经说过,希望用大数据解决全球最大的问题.你最想解决的问题是什么? Dan Wagner:我们主要关注两个领域:教育和健康.在教育领域,我们专注于利用个人层面的数据,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlAAyRp.html" rel="bookmark">大数据到底是不是&OpenCurlyDoubleQuote;算命&rdquo;？技术大牛们这样说</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				TBO(旅游商业观察):&quot;如果你只有一堆人的电话号码,这可能没多大意义.但像携程的数据,比如所有人提前预订.搜索.浏览.点评的信息等,这就是有价值的.但更深层的核心是,你能不能在某个产品上使用到这些数据,而且确实有帮助.&quot;众荟数据智能事业部总经理焦宇对TBO(旅游商业观察)说. 美团云大数据平台负责人对此表示认同,&quot;首先要弄清楚拥有的数据是否有价值,是否有人愿意为其买单.另外则是源数据的丰富度,是否能够为数据价值的发挥带来补充和完善&quot;. 显然,数据收集的目的并不单单			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG15QOM.html" rel="bookmark">人工智能时代 云和大数据到底有多重要？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				60年前的某个夏天,麦卡锡.明斯基等年轻的科学家们举办了一次聚会,共同研究用机器模拟智能的问题,也是在那时,&quot;人工智能(AI)&quot;的理念正式被提出.如今,人工智能已经应用于语音识别.图像处理器.计算机视觉.机器人等多个领域,甚至击败了围棋九段李世石,这种进步是难以置信的.而这一系列成绩的背后,是海量数据的积累与学习,在没有云的时代,是无法想象的. 人工智能时代 云和大数据到底有多重要?(图片来自The Huffington Post) 人工智能涉及的领域非常广泛,工业.航天.商业都有应用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLdROLp.html" rel="bookmark">2016年大数据到底还算不算个 &OpenCurlyDoubleQuote;东西&rdquo; （附2016 大数据版图）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文编者注:原文是 FirstMark Capital 的 Matt Turck 的文章.本文全面总结了大数据领域的发展态势,分析认为尽管大数据作为一个术语似乎已经过气,但是大数据分析与应用才刚刚开始兴起,在与 AI.人工智能等新兴技术的结合下,大数据的机会也许要比大家想象的还要大. 在喜新厌旧的技术初创企业界,已有 3年 历史 &quot;大数据&quot; 听起来似乎已经过气了.虽然 Hadoop 在 2006年 已经出来,但 &quot;大数据&quot; 这个概念大概是在 2011 到 2014年			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPB7a0b.html" rel="bookmark">大数据到底能干嘛？小数据你造吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				互联网思维.大数据无疑是现在互联网圈里最火,也是最能招人眼球的2个词语,但是,什么是互联网思维,什么是大数据,各家也有各家的看法,怎样能更好的利用大数据更是人们热议的话题,哪大数据到底是什么呢?有幸听到了中国著名的网络数据分析的专家,宋星老师 的演讲说道了大数据的未来! 一.大数据的形成 互联网精神是什么,是开放.创新!互联网精神促使了互联网的快速发展壮大,随之而来的就是互联网信息数据的大爆炸,使得信息离散程度扩大!未来大数据的发展方向:去技术化,就是通过技术手段让使用大数据的人感觉不到大数据的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAErXnM.html" rel="bookmark">吴恩达：大数据正在慢慢影响着人们的生活</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1976年出生于伦敦,华裔美国人.1998年获得麻省理工学院硕士学位,2002年获得加州大学伯克利分校博士学位. 吴恩达曾在斯坦福大学计算机科学系任教,被认为是人工智能和机器学习领域最权威的国际学者之一. 吴恩达曾在谷歌成立&quot;谷歌大脑&quot;项目,最著名的成就是让机器仅通过观看无标示的视频学习达到高级别识别能力,能够成功识别出&quot;猫&quot;.去年,百度公司宣布,吴恩达成为百度首席科学家,全面负责百度研究院. 语音识别可改变人类 新京报:演讲时你提到机器图像和语音识别将在可穿戴设备			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQk4Ywp.html" rel="bookmark">&OpenCurlyDoubleQuote;张冠&rdquo;不能给&OpenCurlyDoubleQuote;李戴 &rdquo; 大数据到底是谁的？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当你在家看着精彩的世界杯,手边缺德国原装啤酒的时候,1号店为你免费送货上门,这是你想要的服务,急消费者所及,供消费者所需.但是否考虑过你的需求是从何分析的?一旦你的数据被转售给其他企业你又是作何感想? 中美创新链接--大数据专题研讨会圆桌讨论 伴随着大数据的兴起,又有谁考虑过背后的归属权问题?这是上周参加由中美创新协会主办的中美创新链接--大数据专题研讨会中的一个圆桌讨论环节. 大数据是谁的数据? 正如华院数据创始人宣晓华所言,消费者可以接受的是,企业运用自己的个人数据来改善对我的服务,但是一旦			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p564BDz.html" rel="bookmark">大数据到底是什么？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果用非IT类媒体的报道次数或关注度,来去衡量一个IT词汇的热度,我相信&quot;大数据&quot;绝对可以算得上是当前最热的IT词汇,云计算肯定不是它的对手. 大数据之所以这么火热,是因为它与普通大众的生活之间,相较其他IT术语似乎有着更为重大,或者说更具传奇色彩更为深厚的关系.从定向营销,到助力美国总统大选,大数据迅速披上了神奇的外衣.而也正是因为它对于人类生活的这种显性的影响力,让它成为了每个生活于信息世界中的人,或多或少都要关注的方向. 仅以企业与客户者之间的关系而言,企业主希望借助大数据来分析			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOlOa5b.html" rel="bookmark">大数据到底怎么学：数据科学概论与大数据学习误区</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;数据科学家走在通往无所不知的路上,走到尽头才发现,自己一无所知.&quot;-Will Cukierski,Head of Competitions &amp; Data Scientist at Kaggle 最近不少网友向我咨询如何学习大数据技术?大数据怎么入门?怎么做大数据分析?数据科学需要学习那些技术?大数据的应用前景等等问题.由于大数据技术涉及内容太庞杂,大数据应用领域广泛,而且各领域和方向采用的关键技术差异性也会较大,难以三言两语说清楚,本文从数据科学和大数据关键技术体系角度,来说			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv9lrb.html" rel="bookmark" class="title">Linux系统下JSP运行、开发环境的建立</a>
					<div>
						js 一.安装JDK 1.4.2 虽然现在JSK和JRE最近的版本是1.5.0了,但是公司的开发人员统一用的还是1.4.2. 安装JRE和JDK的过程没啥好说的,用rpm包安装,傻瓜都会.装完后配置一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzweNWM.html" rel="bookmark" class="title">php批量缩放图片的代码&lbrack;ini参数控制&rsqb;</a>
					<div>
						首先使用一个ini文件来设置要缩放的大小,其中为宽或高0的则为图片放大或缩小,都为0则还是原大小,都不为0都拉抻成指定的大小. 注意:ini文件使用php解释时为注释文件,什么也没有输出,这是为了安全 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ83DM.html" rel="bookmark" class="title">ASP&period;NET 2&period;0客户端回调的实现分析</a>
					<div>
						asp.net|客户端 开发人员使用JavaScript的一个主要原因就是可以避免回发过程中带来的页面刷新.例如我们可以根据用户的需要使用Treeview控件来展开和折叠相应的数据节点.当你展开一个节 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AAL6p.html" rel="bookmark" class="title">ASP&period;NET AJAX入门系列（3）：使用ScriptManagerProxy控件</a>
					<div>
						在ASP.NET AJAX中,由于一个ASPX页面上只能有一个ScriptManager控件,所以在有母版页的情况下,如果需要在Master-Page和Content-Page中需要引入不同的脚本时, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLrreb.html" rel="bookmark" class="title">Excel2003数据隐藏方法</a>
					<div>
						隐藏单元格内容 选中要隐藏内容的单元格区域,右击选择&quot;设置单元格格式&quot;,在&quot;数值&quot;选项卡的&quot;分类&quot;列表中选择&quot;自定义&quot;, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBePKb.html" rel="bookmark" class="title">用托管C&plus;&plus;监视Windows事件日志</a>
					<div>
						随着病毒.流氓软件.广告软件等的日益增多,许多人都开始使用注册表监视程序,这些监视程序通常会在安装软件试图修改注册表时,弹出一个警告窗口提示用户.然而,在安全问题上,经常被忽略的地方则是Windows ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NmRmz.html" rel="bookmark" class="title">Photoshop素材合成古典人物照片</a>
					<div>
						程是通过各种素材图片组合在一起,最后对组合后的照片进行一些修饰,就成得到古典效果的效果照片啦 ! 效果图: 一.我们用Photoshop将第一张素材打开,再添加数量为9%的杂色,采用平均分布的方法,勾 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7l55b.html" rel="bookmark" class="title">iOS开发&commat;property关键字</a>
					<div>
						  声明一个属性时, 头文件中: @interface MyClass : NSObject { float value; } @property float value; @end 实现文件中: @ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balwLmz.html" rel="bookmark" class="title">Excel中sumif函数的使用方法</a>
					<div>
						一:excel sumif函数的用法介绍 Excel中sumif函数的用法是根据指定条件对若干单元格.区域或引用求和. SUMIF函数的参数:range,criteria,sum_range 1)Ra ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Nx3wz.html" rel="bookmark" class="title">web上存漏洞及原理分析、防范方法（安全文件上存方法）</a>
					<div>
						这类漏洞,主要是可以读取用户传入路径名称,采用不正确的过滤方法,导致恶意用户,将文件上存到非预期的地方,带来安全隐患. 其实,我们抓住几个地方即可,我们先来分析下,既然用户要上存文件,而且文件将是多种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6EW4b.html" rel="bookmark" class="title">如何为网站和应用创建设计准则</a>
					<div>
						  编者按:专业的设计师在每个项目开始之前就会创建一套设计指南与标准,如作者所说,这样可以优化工作流程,使设计保持统一,是每个严谨的设计该有的职业态度,也是成为专业设计师的奠基石之一.噢,对了,文中还 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd60JXb.html" rel="bookmark" class="title">PS如何给数码照片去灰通透</a>
					<div>
						· · 第一步:执行:阴影/高光.为什么要执行&quot;阴影/高光&quot;?因为数码相机没有胶片相机的底片宽容度大,如果遇到反差比较大的照片,暗部的层次就会丢失,阴影/高光可以比较好地提亮暗部, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwalap.html" rel="bookmark" class="title">ssh协议和telnet协议 理解 小结</a>
					<div>
						SSH简介 SSH 为 Secure Shell 的缩写,由 IETF 的网络工作小组(Network Working Group)所制定:SSH 为建立在应用层和传输层基础上的安全协议.SSH 是目 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Ex25M.html" rel="bookmark" class="title">uva   10400 - Game Show Math</a>
					<div>
						点击打开链接uva 10400 题目意思:     给定n个数和一个目标数,问我们能否找到一个表达式使得这n个数算出来最后的结果等于这个目标值,注意这里的所有运算的优先级一样,都是从左向右的. 解题思 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YkrZM.html" rel="bookmark" class="title">flash  在线视频拍照并且保存图片</a>
					<div>
						方法一 as 2.0 cam= Camera.get(); //抓取当前默认的摄像头图像 MyCam.attachVideo(cam); 方法二 as 2.0 var my_video:Video;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBZKaNb.html" rel="bookmark" class="title">c-萌妹子 求修改代码？（谢绝新代码）</a>
					<div>
						问题描述 萌妹子 求修改代码?(谢绝新代码) //求修改,不要新代码 # include&lt;stdio.h&gt; # include&lt;math.h&gt; #include &lt;str ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWqqxp.html" rel="bookmark" class="title">手游-刚刚踏入网络游戏的一名程序猿的苦逼经历</a>
					<div>
						问题描述 刚刚踏入网络游戏的一名程序猿的苦逼经历 我是一名oc程序员.刚刚工作半年多点.热爱游戏.于是自己慢慢学习起了cocos2d.渐渐意识到了cocos2d并不适合多平台开发,于是慢慢转型成了c+ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YAJ5M.html" rel="bookmark" class="title">html中滚动条属性设置</a>
					<div>
						scrollbar属性.样式详解 1． overflow内容溢出时的设置(设定被设定对象是否显示滚动条)     overflow-x水平方向内容溢出时的设置     overflow-y垂直方向内容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N71NM.html" rel="bookmark" class="title">C&plus;&plus;学习一些小结</a>
					<div>
						一.构造和析构函数 C++在幕后为你写的的函数:一个拷贝构造函数,一个赋值运算符,一个析构函数,一对取址运算符.另外,如果你没有声明任何构造函数,它也将为你声明一个缺省构造函数.所有这些函数都是公有的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ8Jnp.html" rel="bookmark" class="title">请帮忙-在Eclipse中安装插件报错</a>
					<div>
						问题描述 在Eclipse中安装插件报错 Eclipse 安装Activti Ddesigner报错.怎么解决啊 解决方案 Eclipse安装ADT插件报错Eclipse安装ADT插件报错关于ecli ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0oQVM.html" rel="bookmark" class="title">联通回应iPhone偷流量质疑：某些程序自动更新</a>
					<div>
						联通版iPhone 3G/3GS(新浪科技配图) 本报讯 (记者 田丛) 在 中国市场连番掀起热潮的iPhone手机,近日接连遭遇用户有关&quot;偷流量&quot;的质疑,有用户称在待机状态下,手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGEv52M.html" rel="bookmark" class="title">操作XML文档遇到的XMLNS问题及解决方法 &lpar;C&num; 和 PHP&rpar;&lowbar;C&num;教程</a>
					<div>
						而昨晚在使用 XPATH 的时候, 遇到一个问题, 改了一个晚上才搞定, 差点没吐血. 果然基础知识要掌握扎实啊!! 假设有以下一份 XML 文档: 我们要获取所有歌曲的标题, 一般是使用以下的 XP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKZ2qb.html" rel="bookmark" class="title">Dragdealer拖动组件</a>
					<div>
						官网: http://skidding.github.io/dragdealer/ https://github.com/skidding/dragdealer 目前最新版本为098. 引入js和cs ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RRnnz.html" rel="bookmark" class="title">大银行债券理财不敌小银行</a>
					<div>
						小银行产品配置高收益企业债,大银行配置国债.央行票据和金融债,谁的债券理财棋高一着? 文/&lt;投资与理财&gt;记者 王超凡 普益财富研究显示,今年债券和货币市场类理财产品发行数逐月上升,4月份以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBwPOz.html" rel="bookmark" class="title">刘嘉玲黑超遮面挎名包动作豪放大姐范儿足</a>
					<div>
						刘嘉玲黑超遮面(1/7张) 日前刘嘉玲一大早出现在某酒店大堂.刘嘉玲戴着掷锪嘧虐硎耍℉ERMES)的柏金包(Birkin),边走还边卷起袖管,颇具大姐大风范.身边助理捧着鲜花,刘嘉玲发现记者有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgwAk5M.html" rel="bookmark" class="title">dm3730-dm3725摄像头驱动的问题，接收不到图像，使用v4l2阻塞，不使用图像又不正确</a>
					<div>
						问题描述 dm3725摄像头驱动的问题,接收不到图像,使用v4l2阻塞,不使用图像又不正确 m9tv129 TI dm3725 现在想接收VGA的图像, 原来用了V4L2的框架, 但是后来一直阻塞,  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJAROp.html" rel="bookmark" class="title">基于Asterisk的VoIP开发指南&mdash;&mdash;Asterisk 模块编写指南&lpar;1&rpar;</a>
					<div>
						原文:基于Asterisk的VoIP开发指南--Asterisk 模块编写指南(1) 1 开源项目概述 Asterisk是一个开源的软件包,通常运行在Linux操作系统平台上.Asterisk可以用三 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoQg9M.html" rel="bookmark" class="title">《CCNA ICND2&lpar;200-101&rpar;认证考试指南&lpar;第4版&rpar;》&mdash;&mdash;导读</a>
					<div>
						目 录 前言 入门 第1部分 LAN交换第1章 定义生成树协议1.1 &quot;我已经知道了吗?&quot;小测试 1.2 基础内容 1.3 考前准备 第2章 配置生成树协议(STP) 第3章 LA ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jjaVp.html" rel="bookmark" class="title">如何使用纯PHP实现定时器任务（Timer）&lowbar;php实例</a>
					<div>
						定时器任务,在WEB应用比较常见,如何使用PHP实现定时器任务,大致有两种方案:1)使用Crontab命令,写一个shell脚本,在脚本中调用PHP文件,然后定期执行该脚本:2)配合使用ignore_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrv2v6M.html" rel="bookmark" class="title">《中国人工智能学会通讯》&mdash;&mdash;12&period;12 群体接触追踪</a>
					<div>
						12.12 群体接触追踪 为了克服细粒度个体接触数据难以获取的困难,近年来,能够刻画人口异构特征,并能建模流行病传播动力学的复合群体模型(见图 4)正日益受到关注.这类模型不仅具备模拟传播过程的能力, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
